=== debian/control ===
Source: chessclock
Section: user/games
Priority: optional
Maintainer: Heli Hyvättinen <heli.hyvattinen@kymp.net>
Build-Depends: debhelper7 (>= 7),libqt4-dev,libqtm-dev
Standards-Version: 3.8.3
Homepage: http://chessclock.garage.maemo.org/ 

Package: chessclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A game clock for chess players
 Chess Clock supports different time controls (time additions, delays, hour glass).
 Timers are adjustable and different time settings for white and black are possible.
XB-Maemo-Upgrade-Description: A game clock for chess players
 New in this version:
 The game is paused if the application goes to background.
 If an individual turn lasts more than 30 minutes the screen is allowed to go blank. .   
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oIFRIyD0qrR3sAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAWDUlEQVRo3pV6aZBc13Xed+59r1/v3bP1zGAwK/YZgAAIYeWm
 JRHjEkmZskILsiiLIRMl5YoriZySoqpELKriiq2ilfywUgmrGKdiyQxjUaKZ
 SOYGUyQkESC2wQAY7LPv0zO9vu733r335MfrGW4wBb6qrq7qnnnvnHO/853v
 nNP0X/8nFzo6kR7oB5WrwIYcYEeAzmbg6pTG8twiKoWrWCrtYoMm7dUpXyph
 qVBAPhZD0fNQAriiNVzHITca47oKqO668LWGT4SAGYExUMZAaQ2tNZRSrLUm
 rQ0bNqSZoUEKwyf/9T+VonSko+v+pzp7vnxJEFgIaCIwERgEJsAwmMEEq7MT
 6XQWlMqAN/WClAZiNlCrVpCIGKzyFI4c2oOxiXm6OcPW+EpLVml46TR7DHiR
 CNWJYEtJlu/DqtdIag0JQDBD+D4oCEBag4wBGQMATEREQoAsGxAEVEtvDhhd
 TEqx+qnp6fHOYvGH35XCe7J382PnmUHMYGMAZjAMYJiIGWxNToH2toKbU6CE
 DbANAMCvT59GS0sLUokYhBDIpBz05GaQX8o7mczWpCCqeB4cpdn2PbJqNUjX
 ZVmrEwU+C2OIiJikhIhESAgJCMEgEAACA2ADGAaxAV2deOG7i4vzEc9zM8xA
 vebmLp5/7s+Kxcnvb9/1nZcAJmYCwMQggMEAYG3aDIgIqFIHMlGAQvshhMDA
 wAC01gCA1tYW5HJtKLpzWFrlRLlMTrkMu1gk2/MghYCIREDNTRBCEIEgjCHS
 CggUoBVIayLNEGzYMBMZAzDCZ9bcSsvS4rzDbJgA+L5ne17NrpQWciQAMEEI
 wBgiAhq+AFYyCfR3A51pgBkgeteBer0OIQSklDDGIAgC1GoE1yUrULCTKchU
 CkJriCCAqNeJfJ/J90FaE4wBjGFiELEJI8gMGBO+hy+CYYBkZIVB7QwIBoVQ
 IUEMqQI/dBQNh5nfddxKpQFbANoAsmH83Nwc6vU6jh8/jkOHDiEWi6FareKd
 0+eRL0ah0IogSItKhaheB/keoDSTVgRtQEYTFqde2JlJFHdHLDRbkiwv8L26
 h/F8Ub6T6378BAMAgwCwV7vcHASZNzo7++5ZXJja6HkehJCczrRelzKq67Wp
 BKi7ElrH6xAEA/Sjl5gHh4AtGwFVK+HVV1/FgQMHcO7cOfT19aG9vR3xeBye
 52Fk5AJy7R0IAoO/feVCpaXz4UsMaxlAQRuUtUJlaXHSTI3++CtNmebOielr
 C6ul8lg0mpuNRRMm5vDmbDqxu1ItFcdm6v+td8vXTp8/9dQ3V/LTg3ZEyqjj
 yFJpVXqeD5Bhx3F0EAQazH5rW99rew4+88dSRjVAhhkMMFsRG4jI8PXC3/wN
 jh49CqUUPM/DxMQESqUSbNtGuVzGyMgIHnnkEWSzWfT3dSX/09M/60hkH1rQ
 GiYIYJQ2XJx67WgqkWx9/Zevv7z3wNffGjp0aCnwXO3EknUCqXqtwrXx578w
 OOD+m5EL33ZXVmYzIGLbkuQHLqLRCCIRCRIgS1pWoVCzlFLO/Nzlhy+f/8bM
 nYd+8CwYMAjhZzkRINDgiUVQrVbD6dOn0d7ejgcffBA3btzA6uoqarUaEokE
 Hn74YTQ1NWFycgpTU5OAaC8CUEpBM8OUVy9lMqlk9tTw8bHmtgPXTBDNTo0c
 +7IxWnheyZ/PX7uOSOsvd+39+nP5uZdO3zEo/rRceRmrJZcqlSqkJAgRZqfR
 Gm61AmaDSMRiy5KUznRdicWYgXdzyCqXwcPnQPfdA+7fuoO6u7sxNTWF4eFh
 CCFgWRaklHBdFysrKxgZGcGmTZtAIqakvXupWISKRlkJQZqpuaw0e+lUqqkS
 COO7853NscwOABR3EkjGs3e8evy/FAEEO/d+fXT+2pOTm/p29Jw8e4KdaJzY
 GBjWIeFDwrajsG2G59eJWay2dz10LggAotAJEMO6eoUrBw9SamaeyVW7OZ+f
 oKGhIQwNDYGZcauLmXH+kp+PJ4Rr2fAKBQqMYZVKb3Bnb5rjA707Hjh59uTh
 BT84h1SzzqS7JZGg62NvjdlOcymVGSwEPjiZyPqFwiwC3yMdYgKGdfhuNAAG
 M4NZI5HoOG7bffV6vcE0BCYQW/39tOy6oKUlxJfycRETQE+PBq3x6QcuYxiV
 apVLlcSs1hHXGPjZLALPI1WtQqdyR99eXHrB7eva8bmI6N9v2zFU3WUNQMZi
 WU1czQl9aTtVxg7Go/bmd25eniTp9ISQCPmRmQFqcCWYhRAm27TlLSeW0mvQ
 Wfs7S0isLC6xWVqkdDQmE9NzqehQxRXJZPyWThARCgWvPjbpzKTSqEsLXqWM
 QCkEySSU1qyl+MKJ+ZsvxpOpxOeJiFPJdgmAU8mOzemU3RNPrIqFhcmJQjX2
 VKb1gFOs/OIbWgdWGG3TqNIUagYGLMuZ79/y8FluFAFBhLAYE6yFeRQMU+B5
 cJNJjk9OR2NLy157MpmQtzoBIQjnzs8steWOrFYqqAUKXjzOvu8jKBZJ2TZ0
 IsEm09p/1a/MeU4k4TBzKH6IMHr97Dvp1t3P7dz7rRutCrpSupqannx7Xqmg
 iwCCIBAzDDWED4GSqbbhVObwig7AEO+qBaLQmVI+zwVm5H2fFiNOav7MmWG/
 VnMRBMH7jA+CAK7r4tSpsaLvk2vbqBPguTXyAVKZDJRSpKpVUla0fYxJTDMz
 iIiM0Ri99tolRdlXt+/8l2OCYCIR5mSqrRqPJzwwUxh5huGwWAlBEMTIZFrm
 LBssbQYRGQazMYDWBKtURMn3yM9mUSuXYUuxlGoZyHCpVIIQ4kPwKZVK6OqK
 xuaXUG9qQt224WvNfrVa07Pjb3cJ9pu0MjG35tbTjm1HEjEwM8ZnTo2Oz114
 /b7P/q8zWktTqzGEIC6sXG7S2nekJcFsAAEYNiGE2EBaEm51tQscqlYhmQDi
 NXVqlSpcBSggYhuApYK6uHDhDFlyK0yofRGJRFCr1SCEQCKRwNTkFSHiNW91
 NeatLv5iQ3V59t5UPNK/sSUtnKhFQgKAxTBCqKCOajVAKp7p7mzuO3LqV3+U
 373/W2cdZ0PdGHC9VopY0orath3KUxiEpwYwGyilIC2Z8H1XCBlXBIYQoWYT
 Akx/8G/5e6kUbAYsVjez/V0nfqu/t7l5585dSKWSCIIAQRAgGo3CsiycOXMW
 xjB+8tOLV1aXsumOtlRnU5tBSwsh02xzKmWRE5UQRFCKMXppHOlUB1fKoOKq
 hdmZKm7cPDdedNVfp5q2XZ2e/L/fqteLAzXXZW102LMQYFgBzHAch43R1NzS
 9/zOO//4z2LxfrfBQyAipj/8Fj8Vj8NaXhxp+eID8/8knU5amzdvweTkBJRS
 6zBiZiilEHUyePVvJzA/V8GOnRlsG2zh2dkxfPoz95EQoQJt8B8sy8Jbb76N
 ez95CPnlPBbmCzw7U6WroxXMTlfNmXNvYGL2tCCKcSyWpHi8Gfn8TRDJUHoC
 CII6pBQgIqRSbcfvu/+lPzCGjDGNfkBI1I2BdMsnWz/5ya9YxWIJ4+NjUEoh
 Eokgl8shGo2iWCzi9KnLOHF8EW0dCl96dBtyHVlEo1Hq2tiM4eGL2L17CFqb
 9Zxx3TJaWpvhewqJRAqbNqeot09jcKjMbxwbEe0dX8A7Jzfi5LnnKZ3rx+DO
 R/HrX34PlepqmMBCwLYdaOWzH/gkaPlugFhIQEiADVjuP/LkQduGTqTvnBs5
 ++zm/Z/YmW1vb0dbWxun02laXl7G8vIyblxfxvG/87F1SGDL9gh830V3dzeM
 MXAcB7ZtIRqNvq9aW5aFlpYmGGPWawoRIR6P0e69m7CwNIpsZhOMn8CGnvth
 R9LINnVjZvpXYAgEQQClAtZak21b2Nhz5DttHf/oMoeVDkQMefjeJ/cRwZCA
 Ybnv5PPPP7+qg0LMtnWSCNJxHMzPVvHaywvYthO4/7d2ob2jE9/7kz/Blq1b
 kcvloLVGPB7/kKHvZa/31xKBxcU8mDW6++KwrQ6sLBcxeuXnmBj/BXy/HiYp
 EZxofCGT7fjV9qHf+/am7f/uLa2JmQnGgJkJ8r7PPLnX82BsC1pImJq3Z3pm
 YdOJa5f/YvO2rb2tS0tL+OmPJ7FjZwxt7UBbLodUKok79+3Df376aRw+fBgR
 x7mlobe6iAjMjPm5BWzbvgW5XBMgi6hXJCZuXsHswghsOxpCSBKGdj3wH3Yf
 +PP/nsrcuRxGHRzKjLBrE0wcaI0AQGA0fGPgEcHv7Ohyt2zZgmOvLKJjQwwH
 7+rHgYOfwM0b4ygUimhra8OXjh7Fcz/6UUNwMT7O1T/Q23CYsG/fIHoGXNx1
 1/2IRbKo16vwvDpUoCCtlgUpwbZNbFlgIZgEEVNY9iB8jwIS4fwmUAgMh3Mc
 EqC3f3UJlXIE24cSyOVaQETYs3cnkskEjDHYvXcv3Hodly9fhpTytp0goved
 VhAo/MP7D6O9U2PPrn+AwKtg7VbMQpuw+4KQgGWRkTIsgiSIhedBSQHFQKAC
 BGAEDARScOSN1xfQ2u7hjt19MCa84xrLEBFs28aXjh7Fs888g2q1CiHExz6J
 9zp14HAPdu28E4l4FkYHMGygVM0OhwNgGDARSEpiKQFLAEJrVkKwIkAFAQcA
 FICgWFAtzITefhuJRLpRHelDfUFHRwcee+IJfPub34TjOLeVBx+8x5pI7OjI
 oG9TDLuGPgetXRhjoIJSxjQmHLrhiAmnJ0wSEESkAVKNOqUAaDBU4NlNXpDH
 nZ8YhFLq7zVMKYU9e/bg8F134Yd/+Zcf+xTW4DR66RouXrwKYZWx+45D0MYD
 s0a9ttBpDLjxgtYAG2ZjGGCwkJIVETQztFLQRFBefVUYZTvZZgvpVBpCivdF
 64MGeJ6H3/niFzF28ybGx8bWmeZ2L601urs34K57DmLb9na0tkXR0bILbBSq
 1flNto1wtGTAzMzaEJiJjQkpWTNDh8NX0iCoqbGfdRodRyrNOD98EcNnL8J1
 ax8JDyklPv/bv42/ePZZxONxJBIJSClvC0JSSsQTcfiej44NbZBWDe3tm8Bs
 UHNX7ohEGBEbkBLMILBh6MZ41yKCBpi0JjKGISUhk1zoq9Uc9PS0Y2jXjvVo
 3ioP3svtQzt3YvuOHXjiscfAzPi9Rx/FwUOHPtLxD36XzWTAXEM22wJjNGpu
 cdAYsGUxSBAoYDaG2BiG4UYOMEhrDc1MGoAe3NG8perWEY1G3geF2zFkbm4O
 Dz70EJ7+/vfx05/8BMVC4WMmNMGJEpozHTCs2K3VMHn9B0NaEwsCRyIEy2IW
 IiwEghkGjIYDbAA2mwZathLoY1OiEALXrl7FAw89hLZcDt3d3cjn8x9qjH5T
 EIQgCEsCzMTMmJp86zNKMQcKMIZZSoJtMywLEAAMA8YYGK0KlLKe+vdDg739
 yWQclUrttmlxTW5/5atfxeNf+xq+//TTmJ2dRU9v73pj9JupVIRJqRiuW2o0
 v4yV/M1Hf/3GF//I96qkdDgZIQors9WgTdIaaIr/jy8/8fjv3ANYHItHsLLi
 fiT232sAEUEphXvuvRcDAwO4cuUKvvLVr8K27duKfM2t4fzIJSQTMdRrjMLq
 IggSAKFer8WCpeuP37zyvb/bMvidk+BQEwnBsBrjFTYMFAoLCaUU5uamybY9
 LM5rSBlGRSl1yzx4r3OVchnGGEQiERw8dAiO46zrpN8UgFg8hrvvPojZ2RmQ
 qGF5ZRZ2xOZIxKG1BgnsOSRAhtfWG8RW2OAT2AAbOjs5k8mgXq/DiZZQqcRw
 YeQiqlUPufZWbNy44UMPFkLA8zzMzsxACoF6LYRdU0sLFlwX3T09t61QtTaY
 nyvAc2NYzI/CcRwiImhtSAUBXHe+j0BvhY9maE0kGqNqYwzzPXdv/VxHRwd2
 7NiBI3cPwRIxjJyfxqHD+9Dd3fWhKBIR6vU65mZm0NLcjHg8jkuXLiGVTkMK
 AdYaN69fv60kDg1VWJz3cfPmGIrFeXbdOtyqi3q9BqUV5qaH/5VtVSwi5oYt
 LACYyuqxtrvv/NEzn/3sZ9JBELAQAkM7u6B1AOW1YWFh8ZbVlZlRKhRgjIHv
 ++vFK5lMhpze1IRkMonZmZmPrM5rn6/ki1ic13jn9P8DCYtCI9dWOeBKtZx6
 6a8//eLc1PPtoROAqJVf6Xz0d+WfP/LIg4Oe53HjvyClxOF7WrCyRLg4Mget
 P6yHVBDAGIO2trb1qsvGrE+0jTEwxoQcrW89bxUk1j+/dm0eV0ZnMTF9EkI6
 69AP917hVqxUWtkyfOrpH6wuv5MgAot9dyz+80OH9m1siKr3PeHIXTsQcWq4
 edXH7Gx+PVrvrczFYhHFQgFSSuTzeXj1Ol584QVYtr0+R4o6Dnzfv4UQ1Dh7
 dgRKKSzn8zh7Mo8T77wEwwQRbvbCbGWzto8iMFAq5XdfOv8ff58ZLLo2pO/+
 qGbkiX+xH4UVgzePXUepVIGUEkGgUCiUQEIgk80ilUoBAMrlMrZt3w7LsqAb
 CnZ5eRnVSuWWeWBZElu2DODcuQv42YsjuH5jCtfHT0Na4TQvHE6bd9ey4PXB
 aGFl/AlmQIyOXkoIIfjvo7l0OoUHHu7FylICr79yGdPTM5gYn1ofe6ggQKlc
 BhGhq6sLQkp84uBBAIDv+2hvb4ewLDiNvvmD9GtYY25aYXqC8fJrz0AI2dgl
 N9aRILyLJTQ23cyRiJUGwCKXy+H48eNEROtt4QdPY8/eXhy5J4vxa4Rf/mIG
 hg2y2QyklIg4DuLxOMrlMrTW6OvvR1NTE4IggNYakxMTaGlpQbkU1oi1+0sp
 US6X8crPLuDCORfP/fi78PwKSNgN4PC62fwe4wGDRDxOWmsQQKKrqwubN2/m
 F198EWfOnIGU8pbJdt+nBvHZz7Vhaszg128u49yZUSil0daeQ7Vaheu6CPwA
 s7NzYOZ1h1pzOaTSaczNL8L3/XU2unz5Bv73D8/gwvkK/ur/PIlavQTLir5r
 aAP3/G5zjEQijmxTM+penX3fBwmwdWl05if79+9/+JFHHsHk5CQfO3aMbNsG
 ESGZTCIajUIIAd/3YUdq2DpUxMSNCN48VsKNa6cwuKsLuVwaIIPF+SU4TgRK
 KTiOg1g8jqaWZoAZ/f3dGD53AW1tGzB6cRHXLpdxfuQ8Tpx6ASQN0plWGK3D
 npvCnySsaaPGehu1Wo0rlTIBoGiq+RSIQb/7+2cPfvLw1W8c2L/5Hw8NDUEI
 sU59ruvCdd31I0+lUohEIuxWPRoZmcTrr9yA1oSe3gxiSQNjCtzU7FBLaxaJ
 RAKGGZVyFZVSwKUiaHnRw+oKMDx82j038nJ8YWkMlhULT2XtVxSN02cwzNri
 LKRQAIBt24gnml4fvOOffadn4LEZeuIPuaNcnLSa02/1tGSnv7xnz7YHt2we
 6O7t7aVbMUcQBJiYmDDj45NTw8NXXzl9enXUQu6BjvbmT3Vu2EjxOIERgCjE
 sEAE1arB/NyMvnZ1dPTC5Z+/6Wv/RFv7ttnAn3uoXFr+fL3udvu+t769W5c+
 jUl1JBIxjhObTCabfp5p2v5X/Zsfv9ba8WkPAP4/7j96r62/P/kAAAAASUVO
 RK5CYII=
 ====
Homepage: http://chessclock.garage.maemo.org/
XSBC-Bugtracker: https://garage.maemo.org/projects/chessclock/
XSBC-Maemo-Display-Name: Chess Clock
